/*Version 1.3.9b*/
/*Cornflowerblue Menu CSS*/
#categoriescss.leftBoxContainer { 
   background: #d3d3d3; 
   border: 1px solid #0000ff; 
   width: 150px; 
   padding-bottom: 10px;
}

#categoriescssHeading.leftBoxHeading {
   background: #87ceeb; 
   border-bottom: 1px solid #0000ff; 
   margin-bottom: 1px;
}

#nav-cat {
   width: 854px; 
   margin: 0 0 10px 0px;
   background-color: #f8f8f2; 
   font-weight:bold;
   border-bottom: 1px solid #DCDCDC;
   border-top: 1px solid #DCDCDC;
   display: inline-block;
   padding: 3px 3px 4px;
}

#nav-cat ul {
   margin: 0; 
   padding: 0; 
   width: 100%; 
}

#nav-cat ul.level2, #nav-cat ul.level3, #nav-cat ul.level4, #nav-cat ul.level5, #nav-cat ul.level6 {
	background-color: #fff;
	width: 150px;
	border: 1px solid #dadada;
	padding: 5px;
	z-index: 5000;
	filter: alpha(opacity=88); /* IE's opacity*/
    opacity: 0.88;
}
#nav-cat ul.level3, #nav-cat ul.level4, #nav-cat ul.level5, #nav-cat ul.level6 {
	top: 0px; 
    left: 150px;
}
#nav-cat ul.level2 li, #nav-cat ul.level3 li, #nav-cat ul.level4 li, #nav-cat ul.level5 li, #nav-cat ul.level6 li {
	float: none;
	z-index: 5000;
	*display: inline-block;
	background: none;
}

#nav-cat ul.level2 li a, #nav-cat ul.level3 li a, #nav-cat ul.level4 li a, #nav-cat ul.level5 li a, #nav-cat ul.level6 li a{
	font: 12px Arial;
	margin: 0;
	padding: 3px;
	color: #333333;
	white-space: normal;
	*width: 96%;
}
#nav-cat ul.level2 li a:hover, #nav-cat ul.level3 li a:hover, #nav-cat ul.level4 li a:hover, #nav-cat ul.level5 li a:hover, #nav-cat ul.level6 li a:hover {
	color: #000;
	background: #eeeede;
}
#nav-cat li {
   position: relative; 
   list-style: none; 
   margin: 0;
   margin-top: 0px; /* change this to put space between buttons*/
   float: left;
   background: url("../images/bg_tabs_right.gif") no-repeat scroll right -2px transparent;
}

#nav-cat li li {
   margin: 0; /* overrides the margin-top above */
}

#nav-cat li a:hover {
   text-decoration: none;
   background: #eeeede;
}

#nav-cat li a {
   display: block;
   *display: inline-block;
   margin: 0;
   padding: 3px 9px;
   text-decoration: none; 
   width: 100%; 
   color: #656565;
   font: normal 13px Arial;
   white-space: nowrap;
}

#nav-cat>ul a {
   width: auto;
}

#nav-cat ul ul {
   position: absolute; 
   top: 22px; 
   left: 0px;
   display: none;
}

#nav-cat ul.level1 li.submenu:hover ul.level2,
#nav-cat ul.level2 li.submenu:hover ul.level3,
#nav-cat ul.level3 li.submenu:hover ul.level4,
#nav-cat ul.level4 li.submenu:hover ul.level5,
#nav-cat ul.level5 li.submenu:hover ul.level6 {
   display:block; 
}